using System;
using NinjaTrader.Core;

internal sealed class Delegate370 : MulticastDelegate
{
	public extern TradingOptions Invoke();

	public static TradingOptions smethod_0(Delegate370 delegate370_0)
	{
		return delegate370_0();
	}

	public extern Delegate370(object object_0, IntPtr intptr_0);

	static Delegate370()
	{
		Class10.smethod_13(typeof(Delegate370).TypeHandle);
	}

	internal static Delegate370 doXgxbvvvX;
}
